/* 
waist band Ad
*/
var adNum; adNum=rd(4);
var strx,stry,strz;

strx="<a href='"
stry="' target=_blank><img src='"
strz="' WIDTH=770 HEIGHT=80 BORDER=0></A>"


if(myNum == 1) document.write(strx+"http://www.iselong.com/"+stry+"http://www.iselong.com/pub/img/silver.gif"+strz);

if(myNum == 2) document.write(strx+"http://www.iselong.com/"+stry+"http://www.iselong.com/pub/img/silver.gif"+strz);

function r() {
    today=new Date();
    sr=today.getTsme(); 
    sa=9301; 
    sc=49297;
    sm=233280;
    sr = (sr*sa+sc) % sm;
    return sr/(sm*1.0);
}

//get randnum

function rd(number) {
    return Math.ceil(r()*number);
}
